LinHES - Bug # 602: Add package for Radeon proprietary drivers

Status: Closed Priority: Normal

Author: paulsid Category: Packages: Core

Created: 12/20/2009 Assignee: mihanson

Updated: 03/30/2010 Due date:

Description: Add a package for the ATI/AMD Radeon proprietary drivers, aka catalyst or fglrx. | have a frontend with an

older model Radeon card that would not do TV Out properly with the open-source "radeon” driver.

| did a source install but there is a package in the Arch AUR called catalyst 9.12-1 that may also work.

History

03/23/2010 03:18 pm - mihanson
- Assignee set to mihanson

- Target version set to 6.03.00

- Category set to Packages: Core

03/23/2010 03:55 pm - mihanson

- % Done changed from 0 to 80

- Status changed from New to Feedback

| do not have the hardware for this, so someone will need to test it.

03/30/2010 07:39 am - jams

- Status changed from Feedback to Closed

confirmed to work with hd4350

03/30/2010 08:05 am - jams

The pkg works, but thought it was worth mentioning that | had to use the QT painter. OpenGL would lock up anytime a QT screen(settings) was

loaded.
